/* ----- Import URL ----- */
@import url(common.css);

/* ----- Title ----- */
.title{width: 100%; height: 300px; background-image: url("../images/background_img.png"); background-repeat: no-repeat; object-fit: cover; background-position: center; margin-top: 130px; color: rgba(255, 255, 255, 0.67); display: flex; flex-direction: column; justify-content: center; align-items: center;}
.title h2{font-size: 36px; font-weight: 800;}
.title p{font-size: 18px; line-height: 3;}

/* ----- SearchForm Section ----- */
.contents.searchForm{width: 1035px;}
.contents.searchForm .searchBar{width: 100%; display: flex; justify-content: space-between; margin-bottom: 20px;}
.contents.searchForm .searchBar input{width: 900px; height: 55px; border: 2px solid #ff9500; box-sizing: border-box; border-radius: 15px; padding: 10px;}
.contents.searchForm .searchBar input::placeholder{font-size: 14px; color: #444444;}
.contents.searchForm .searchBar button{width: 117px; height: 55px; border-radius: 15px; border: 2px solid #ff9500; box-sizing: border-box; font-size: 14px; color: #444444; background: #fff; cursor: pointer;}
.contents.searchForm .checkBox{width: 100%; height: 300px; border: 2px solid #ff9500; border-radius: 15px; box-sizing: border-box; padding: 40px 30px; display: flex; flex-direction: column; justify-content: space-between;}
.contents.searchForm .checkBox .box{height: 50px; display: flex; flex-direction: column; justify-content: space-between;}
.contents.searchForm .checkBox span{display: block; font-size: 14px; font-weight: 700;}
.contents.searchForm .checkBox .box .checkList{height: 16px; display: flex; align-items: center;}
.contents.searchForm .checkBox .box .checkList input{margin-right: 4px;}
.contents.searchForm .checkBox .checkList label{font-size: 14px; margin-right: 10px;}